# ===================================
#  Condition Attribute Definitions
# ===================================

attributes:

    name:
        label: Name

    surname:
        label: Surname

    username:
        label: Login / Username

    email:
        label: Email address
